- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# LightPointNode File Reference

`#include <osgSim/Export>`
`#include <osgSim/LightPoint>`
`#include <osgSim/LightPointSystem>`
`#include <osg/Node>`
`#include <osg/NodeVisitor>`
`#include <osg/BoundingBox>`
`#include <osg/Quat>`
`#include <osg/Vec4>`
`#include <vector>`
`#include <set>`

Include dependency graph for LightPointNode:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgSim
## Classes
class | osgSim::LightPointNode
## Defines
#define | OSGSIM_LIGHTPOINTNODE 1

## Define Documentation

#define OSGSIM_LIGHTPOINTNODE 1